SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Macros
CloudClient.h File Reference

Queries CloudMemoryServer to download data that other clients have uploaded. More...

`#include "NativeFeatureIncludes.h"`
`#include "PluginInterface2.h"`
`#include "CloudCommon.h"`
`#include "memoryoverride.h"`
`#include "DS_Hash.h"`

Go to the source code of this file.

## Classes

class | SLNet::CloudClient
| Performs Post() and Get() operations on CloudMemoryServer. More...
class | SLNet::CloudClientCallback

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Macros

#define | __CLOUD_CLIENT_H

## Detailed Description

Queries CloudMemoryServer to download data that other clients have uploaded.

Definition in file CloudClient.h.

## Macro Definition Documentation

#define __CLOUD_CLIENT_H

Definition at line 25 of file CloudClient.h.